return to Table of Contents, General

System requirements for Direct Mail

Direct Mail requires macOS 10.7 or newer. Direct Mail is fully compatible with (and takes advantage of new features in) macOS 10.8 Mountain Lion, macOS 10.9 Mavericks, macOS 10.10 Yosemite, and macOS 10.11 El Capitan.

Did you find this article helpful? Yes | No